君に使命はあるか?
上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
先ほど紹介しました"5.00M33"のpopsについてです。
このバージョンでPS1を起動するとエラーが出て
起動ができないバグがあるそうです。(原因はCFWのコード)
エラーコードは0xFFFFFFFF
試しにFF7/8/9を起動してみましたが、問題なく起動出来ました^^;

PSPがBrickするような恐ろしいバグではない為、
バグ修正されたprxファイルがリリースされています。

修正版"popcorn.prx"

上記URLから"popcorn.prx"をダウンロードしてください。

5.00M33導入済みのPSPのflash0:/kdにアクセスします。
kdフォルダが表示されない場合は隠し属性の解除を行ってください。

先ほどダウンロードしてきた"popcorn.prx"を上書きすれば完了です。
お疲れ様でした。

スポンサーサイト
コメント
この記事へのコメント
5.00でpopsloaderはまだ出来ないんですよね?
2008/10/21(火) 16:41 | URL | ラムネオ #-[ 編集]
遅れました。
5.00でのpopsloaderがリリースされたようです。

http://ktgkd6512.blog79.fc2.com/blog-entry-280.html

5.00M33-2で動作すると書いてあるのでアップデートしてから行ってください。
2008/10/23(木) 23:23 | URL | dhizastar #27Yb112I[ 編集]
コメントを投稿する
URL:
Comment:
Pass:
秘密: 管理者にだけ表示を許可する
 
トラックバック
この記事のトラックバックURL
http://ktgkd6512.blog79.fc2.com/tb.php/267-5b199421
この記事にトラックバックする(FC2ブログユーザー)
この記事へのトラックバック
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。